Index: CKEditor/branches/versions/3.3.x/_source/lang/fr.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/fr.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/fr.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/gl.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/gl.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/gl.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/gu.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/gu.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/gu.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/he.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/he.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/he.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/hi.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/hi.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/hi.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/hr.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/hr.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/hr.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/hu.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/hu.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/hu.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -95,9 +95,9 @@
 		close			: 'Close', // MISSING
 		preview			: 'Preview', // MISSING
-		generalTab		: 'General', // MISSING
+		generalTab		: 'Általános',
 		advancedTab		: 'További opciók',
-		validateNumberFailed : 'This value is not a number.', // MISSING
-		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
-		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		validateNumberFailed : 'A mezőbe csak számokat írhat.',
+		confirmNewPage	: 'Minden nem mentett változás el fog veszni! Biztosan be szeretné tölteni az oldalt?',
+		confirmCancel	: 'Az űrlap tartalma megváltozott, ám a változásokat nem rögzítette. Biztosan be szeretné zárni az űrlapot?',
 		options			: 'Options', // MISSING
 		target			: 'Target', // MISSING
@@ -144,5 +144,5 @@
 		targetPopupName	: 'Felugró ablak neve',
 		popupFeatures	: 'Felugró ablak jellemzői',
-		popupResizable	: 'Resizable', // MISSING
+		popupResizable	: 'Átméretezés',
 		popupStatusBar	: 'Állapotsor',
 		popupLocationBar: 'Címsor',
@@ -156,5 +156,5 @@
 		popupHeight		: 'Magasság',
 		popupTop		: 'Felső pozíció',
-		id				: 'Id', // MISSING
+		id				: 'Id',
 		langDir			: 'Írás iránya',
 		langDirLTR		: 'Balról jobbra',
@@ -201,7 +201,7 @@
 		matchCase			: 'kis- és nagybetű megkülönböztetése',
 		matchWord			: 'csak ha ez a teljes szó',
-		matchCyclic			: 'Match cyclic', // MISSING
+		matchCyclic			: 'Ciklikus keresés',
 		replaceAll			: 'Az összes cseréje',
-		replaceSuccessMsg	: '%1 occurrence(s) replaced.' // MISSING
+		replaceSuccessMsg	: '%1 egyezőség cserélve.'
 	},
 
@@ -229,22 +229,22 @@
 		caption		: 'Felirat',
 		summary		: 'Leírás',
-		headers		: 'Headers', // MISSING
-		headersNone		: 'None', // MISSING
-		headersColumn	: 'First column', // MISSING
-		headersRow		: 'First Row', // MISSING
-		headersBoth		: 'Both', // MISSING
-		invalidRows		: 'Number of rows must be a number greater than 0.', // MISSING
-		invalidCols		: 'Number of columns must be a number greater than 0.', // MISSING
-		invalidBorder	: 'Border size must be a number.', // MISSING
-		invalidWidth	: 'Table width must be a number.', // MISSING
-		invalidHeight	: 'Table height must be a number.', // MISSING
-		invalidCellSpacing	: 'Cell spacing must be a number.', // MISSING
-		invalidCellPadding	: 'Cell padding must be a number.', // MISSING
+		headers		: 'Fejlécek',
+		headersNone		: 'Nincsenek',
+		headersColumn	: 'Első oszlop',
+		headersRow		: 'Első sor',
+		headersBoth		: 'Mindkettő',
+		invalidRows		: 'A sorok számának nagyobbnak kell lenni mint 0.',
+		invalidCols		: 'Az oszlopok számának nagyobbnak kell lenni mint 0.',
+		invalidBorder	: 'A szegélyméret mezőbe csak számokat írhat.',
+		invalidWidth	: 'A szélesség mezőbe csak számokat írhat.',
+		invalidHeight	: 'A magasság mezőbe csak számokat írhat.',
+		invalidCellSpacing	: 'A cella térköz mezőbe csak számokat írhat.',
+		invalidCellPadding	: 'A cella belső margó mezőbe csak számokat írhat.',
 
 		cell :
 		{
 			menu			: 'Cella',
-			insertBefore	: 'Cella beillesztése az aktuális cella elé',
-			insertAfter		: 'Cella beillesztése az aktuális cella mögé',
+			insertBefore	: 'Beszúrás balra',
+			insertAfter		: 'Beszúrás jobbra',
 			deleteCell		: 'Cellák törlése',
 			merge			: 'Cellák egyesítése',
@@ -253,25 +253,25 @@
 			splitHorizontal	: 'Cellák szétválasztása vízszintesen',
 			splitVertical	: 'Cellák szétválasztása függőlegesen',
-			title			: 'Cell Properties', // MISSING
-			cellType		: 'Cell Type', // MISSING
-			rowSpan			: 'Rows Span', // MISSING
-			colSpan			: 'Columns Span', // MISSING
-			wordWrap		: 'Word Wrap', // MISSING
-			hAlign			: 'Horizontal Alignment', // MISSING
-			vAlign			: 'Vertical Alignment', // MISSING
-			alignTop		: 'Top', // MISSING
-			alignMiddle		: 'Middle', // MISSING
-			alignBottom		: 'Bottom', // MISSING
-			alignBaseline	: 'Baseline', // MISSING
-			bgColor			: 'Background Color', // MISSING
-			borderColor		: 'Border Color', // MISSING
-			data			: 'Data', // MISSING
-			header			: 'Header', // MISSING
-			yes				: 'Yes', // MISSING
-			no				: 'No', // MISSING
-			invalidWidth	: 'Cell width must be a number.', // MISSING
-			invalidHeight	: 'Cell height must be a number.', // MISSING
-			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
-			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
+			title			: 'Cella tulajdonságai',
+			cellType		: 'Cella típusa',
+			rowSpan			: 'Függőleges egyesítés',
+			colSpan			: 'Vízszintes egyesítés',
+			wordWrap		: 'Hosszú sorok törése',
+			hAlign			: 'Vízszintes igazítás',
+			vAlign			: 'Függőleges igazítás',
+			alignTop		: 'Fel',
+			alignMiddle		: 'Középre',
+			alignBottom		: 'Le',
+			alignBaseline	: 'Alapvonalra',
+			bgColor			: 'Háttér színe',
+			borderColor		: 'Keret színe',
+			data			: 'Adat',
+			header			: 'Fejléc',
+			yes				: 'Igen',
+			no				: 'Nem',
+			invalidWidth	: 'A szélesség mezőbe csak számokat írhat.',
+			invalidHeight	: 'A magasság mezőbe csak számokat írhat.',
+			invalidRowSpan	: 'A függőleges egyesítés mezőbe csak számokat írhat.',
+			invalidColSpan	: 'A vízszintes egyesítés mezőbe csak számokat írhat.',
 			chooseColor		: 'Choose' // MISSING
 		},
@@ -280,6 +280,6 @@
 		{
 			menu			: 'Sor',
-			insertBefore	: 'Sor beillesztése az aktuális sor elé',
-			insertAfter		: 'Sor beillesztése az aktuális sor mögé',
+			insertBefore	: 'Beszúrás fölé',
+			insertAfter		: 'Beszúrás alá',
 			deleteRow		: 'Sorok törlése'
 		},
@@ -288,6 +288,6 @@
 		{
 			menu			: 'Oszlop',
-			insertBefore	: 'Oszlop beillesztése az aktuális oszlop elé',
-			insertAfter		: 'Oszlop beillesztése az aktuális oszlop mögé',
+			insertBefore	: 'Beszúrás balra',
+			insertAfter		: 'Beszúrás jobbra',
 			deleteColumn	: 'Oszlopok törlése'
 		}
@@ -321,5 +321,5 @@
 		action		: 'Adatfeldolgozást végző hivatkozás',
 		method		: 'Adatküldés módja',
-		encoding	: 'Encoding' // MISSING
+		encoding	: 'Kódolás'
 	},
 
@@ -410,18 +410,18 @@
 	{
 		properties		: 'Flash tulajdonságai',
-		propertiesTab	: 'Properties', // MISSING
+		propertiesTab	: 'Tulajdonságok',
 		title			: 'Flash tulajdonságai',
 		chkPlay			: 'Automata lejátszás',
 		chkLoop			: 'Folyamatosan',
 		chkMenu			: 'Flash menü engedélyezése',
-		chkFull			: 'Allow Fullscreen', // MISSING
+		chkFull			: 'Teljes képernyő engedélyezése',
  		scale			: 'Méretezés',
 		scaleAll		: 'Mindent mutat',
 		scaleNoBorder	: 'Keret nélkül',
 		scaleFit		: 'Teljes kitöltés',
-		access			: 'Script Access', // MISSING
-		accessAlways	: 'Always', // MISSING
-		accessSameDomain: 'Same domain', // MISSING
-		accessNever		: 'Never', // MISSING
+		access			: 'Szkript hozzáférés',
+		accessAlways	: 'Mindig',
+		accessSameDomain: 'Azonos domainről',
+		accessNever		: 'Soha',
 		align			: 'Igazítás',
 		alignLeft		: 'Bal',
@@ -434,16 +434,16 @@
 		alignTextTop	: 'Szöveg tetejére',
 		alignTop		: 'Tetejére',
-		quality			: 'Quality', // MISSING
-		qualityBest		: 'Best', // MISSING
-		qualityHigh		: 'High', // MISSING
-		qualityAutoHigh	: 'Auto High', // MISSING
-		qualityMedium	: 'Medium', // MISSING
-		qualityAutoLow	: 'Auto Low', // MISSING
-		qualityLow		: 'Low', // MISSING
-		windowModeWindow: 'Window', // MISSING
-		windowModeOpaque: 'Opaque', // MISSING
-		windowModeTransparent : 'Transparent', // MISSING
-		windowMode		: 'Window mode', // MISSING
-		flashvars		: 'Variables for Flash', // MISSING
+		quality			: 'Minőség',
+		qualityBest		: 'Legjobb',
+		qualityHigh		: 'Jó',
+		qualityAutoHigh	: 'Automata jó',
+		qualityMedium	: 'Közepes',
+		qualityAutoLow	: 'Automata gyenge',
+		qualityLow		: 'Gyenge',
+		windowModeWindow: 'Window',
+		windowModeOpaque: 'Opaque',
+		windowModeTransparent : 'Transparent',
+		windowMode		: 'Ablak mód',
+		flashvars		: 'Flash változók',
 		bgcolor			: 'Háttérszín',
 		width			: 'Szélesség',
@@ -452,8 +452,8 @@
 		vSpace			: 'Függ. táv',
 		validateSrc		: 'Adja meg a hivatkozás webcímét',
-		validateWidth	: 'Width must be a number.', // MISSING
-		validateHeight	: 'Height must be a number.', // MISSING
-		validateHSpace	: 'HSpace must be a number.', // MISSING
-		validateVSpace	: 'VSpace must be a number.' // MISSING
+		validateWidth	: 'A szélesség mezőbe csak számokat írhat.',
+		validateHeight	: 'A magasság mezőbe csak számokat írhat.',
+		validateHSpace	: 'A vízszintes távolsűág mezőbe csak számokat írhat.',
+		validateVSpace	: 'A függőleges távolsűág mezőbe csak számokat írhat.'
 	},
 
@@ -462,7 +462,7 @@
 	{
 		toolbar			: 'Helyesírás-ellenőrzés',
-		title			: 'Spell Check', // MISSING
-		notAvailable	: 'Sorry, but service is unavailable now.', // MISSING
-		errorLoading	: 'Error loading application service host: %s.', // MISSING
+		title			: 'Helyesírás ellenörző',
+		notAvailable	: 'Sajnálom, de a szolgáltatás jelenleg nem elérhető.',
+		errorLoading	: 'Hiba a szolgáltatás host betöltése közben: %s.',
 		notInDic		: 'Nincs a szótárban',
 		changeTo		: 'Módosítás',
@@ -491,5 +491,5 @@
 	{
 		eleLabel : 'Elements path', // MISSING
-		eleTitle : '%1 element' // MISSING
+		eleTitle : '%1 elem'
 	},
 
@@ -549,7 +549,7 @@
 		label		: 'Stílus',
 		panelTitle	: 'Formatting Styles', // MISSING
-		panelTitle1	: 'Block Styles', // MISSING
-		panelTitle2	: 'Inline Styles', // MISSING
-		panelTitle3	: 'Object Styles' // MISSING
+		panelTitle1	: 'Blokk stílusok',
+		panelTitle2	: 'Inline stílusok',
+		panelTitle3	: 'Objektum stílusok'
 	},
 
@@ -591,5 +591,5 @@
 	{
 		label		: 'Betűtípus',
-		voiceLabel	: 'Font', // MISSING
+		voiceLabel	: 'Betűtípus',
 		panelTitle	: 'Betűtípus'
 	},
@@ -598,5 +598,5 @@
 	{
 		label		: 'Méret',
-		voiceLabel	: 'Font Size', // MISSING
+		voiceLabel	: 'Betűméret',
 		panelTitle	: 'Méret'
 	},
@@ -613,93 +613,93 @@
 	colors :
 	{
-		'000' : 'Black', // MISSING
-		'800000' : 'Maroon', // MISSING
-		'8B4513' : 'Saddle Brown', // MISSING
-		'2F4F4F' : 'Dark Slate Gray', // MISSING
-		'008080' : 'Teal', // MISSING
-		'000080' : 'Navy', // MISSING
-		'4B0082' : 'Indigo', // MISSING
-		'696969' : 'Dim Gray', // MISSING
-		'B22222' : 'Fire Brick', // MISSING
-		'A52A2A' : 'Brown', // MISSING
-		'DAA520' : 'Golden Rod', // MISSING
-		'006400' : 'Dark Green', // MISSING
-		'40E0D0' : 'Turquoise', // MISSING
-		'0000CD' : 'Medium Blue', // MISSING
-		'800080' : 'Purple', // MISSING
-		'808080' : 'Gray', // MISSING
-		'F00' : 'Red', // MISSING
-		'FF8C00' : 'Dark Orange', // MISSING
-		'FFD700' : 'Gold', // MISSING
-		'008000' : 'Green', // MISSING
-		'0FF' : 'Cyan', // MISSING
-		'00F' : 'Blue', // MISSING
-		'EE82EE' : 'Violet', // MISSING
-		'A9A9A9' : 'Dark Gray', // MISSING
-		'FFA07A' : 'Light Salmon', // MISSING
-		'FFA500' : 'Orange', // MISSING
-		'FFFF00' : 'Yellow', // MISSING
-		'00FF00' : 'Lime', // MISSING
-		'AFEEEE' : 'Pale Turquoise', // MISSING
-		'ADD8E6' : 'Light Blue', // MISSING
-		'DDA0DD' : 'Plum', // MISSING
-		'D3D3D3' : 'Light Grey', // MISSING
-		'FFF0F5' : 'Lavender Blush', // MISSING
-		'FAEBD7' : 'Antique White', // MISSING
-		'FFFFE0' : 'Light Yellow', // MISSING
-		'F0FFF0' : 'Honeydew', // MISSING
-		'F0FFFF' : 'Azure', // MISSING
-		'F0F8FF' : 'Alice Blue', // MISSING
-		'E6E6FA' : 'Lavender', // MISSING
-		'FFF' : 'White' // MISSING
+		'000' : 'Fekete',
+		'800000' : 'Bordó',
+		'8B4513' : 'Barna',
+		'2F4F4F' : 'Sötét türkiz',
+		'008080' : 'Türkiz',
+		'000080' : 'Király kék',
+		'4B0082' : 'Indigó kék',
+		'696969' : 'Szürke',
+		'B22222' : 'Tégla vörös',
+		'A52A2A' : 'Vörös',
+		'DAA520' : 'Arany sárga',
+		'006400' : 'Sötét zöld',
+		'40E0D0' : 'Türkiz',
+		'0000CD' : 'Kék',
+		'800080' : 'Lila',
+		'808080' : 'Szürke',
+		'F00' : 'Piros',
+		'FF8C00' : 'Sötét narancs',
+		'FFD700' : 'Arany',
+		'008000' : 'Zöld',
+		'0FF' : 'Türkiz',
+		'00F' : 'Kék',
+		'EE82EE' : 'Rózsaszín',
+		'A9A9A9' : 'Sötét szürke',
+		'FFA07A' : 'Lazac',
+		'FFA500' : 'Narancs',
+		'FFFF00' : 'Citromsárga',
+		'00FF00' : 'Neon zöld',
+		'AFEEEE' : 'Világos türkiz',
+		'ADD8E6' : 'Világos kék',
+		'DDA0DD' : 'Világos lila',
+		'D3D3D3' : 'Világos szürke',
+		'FFF0F5' : 'Lavender Blush',
+		'FAEBD7' : 'Törtfehér',
+		'FFFFE0' : 'Világos sárga',
+		'F0FFF0' : 'Menta',
+		'F0FFFF' : 'Azúr kék',
+		'F0F8FF' : 'Halvány kék',
+		'E6E6FA' : 'Lavender',
+		'FFF' : 'Fehér'
 	},
 
 	scayt :
 	{
-		title			: 'Spell Check As You Type', // MISSING
-		enable			: 'Enable SCAYT', // MISSING
-		disable			: 'Disable SCAYT', // MISSING
-		about			: 'About SCAYT', // MISSING
-		toggle			: 'Toggle SCAYT', // MISSING
-		options			: 'Options', // MISSING
-		langs			: 'Languages', // MISSING
-		moreSuggestions	: 'More suggestions', // MISSING
-		ignore			: 'Ignore', // MISSING
-		ignoreAll		: 'Ignore All', // MISSING
-		addWord			: 'Add Word', // MISSING
-		emptyDic		: 'Dictionary name should not be empty.', // MISSING
-		optionsTab		: 'Options', // MISSING
-		languagesTab	: 'Languages', // MISSING
-		dictionariesTab	: 'Dictionaries', // MISSING
-		aboutTab		: 'About' // MISSING
+		title			: 'Helyesírás ellenőrzés gépelés közben',
+		enable			: 'SCAYT engedélyezése',
+		disable			: 'SCAYT letiltása',
+		about			: 'SCAYT névjegy',
+		toggle			: 'SCAYT kapcsolása',
+		options			: 'Beállítások',
+		langs			: 'Nyelvek',
+		moreSuggestions	: 'További javaslatok',
+		ignore			: 'Kihagy',
+		ignoreAll		: 'Összes kihagyása',
+		addWord			: 'Szó hozzáadása',
+		emptyDic		: 'A szótár nevét meg kell adni.',
+		optionsTab		: 'Beállítások',
+		languagesTab	: 'Nyelvek',
+		dictionariesTab	: 'Szótár',
+		aboutTab		: 'Névjegy'
 	},
 
 	about :
 	{
-		title		: 'About CKEditor', // MISSING
-		dlgTitle	: 'About CKEditor', // MISSING
-		moreInfo	: 'For licensing information please visit our web site:', // MISSING
-		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
-	},
-
-	maximize : 'Maximize', // MISSING
-	minimize : 'Minimize', // MISSING
+		title		: 'CKEditor névjegy',
+		dlgTitle	: 'CKEditor névjegy',
+		moreInfo	: 'Licenszelési információkért kérjük látogassa meg weboldalunkat:',
+		copy		: 'Copyright &copy; $1. Minden jog fenntartva.'
+	},
+
+	maximize : 'Teljes méret',
+	minimize : 'Kis méret',
 
 	fakeobjects :
 	{
-		anchor	: 'Anchor', // MISSING
-		flash	: 'Flash Animation', // MISSING
-		div		: 'Page Break', // MISSING
-		unknown	: 'Unknown Object' // MISSING
-	},
-
-	resize : 'Drag to resize', // MISSING
+		anchor	: 'Horgony',
+		flash	: 'Flash animáció',
+		div		: 'Oldaltörés',
+		unknown	: 'Ismeretlen objektum'
+	},
+
+	resize : 'Húzza az átméretezéshez',
 
 	colordialog :
 	{
-		title		: 'Select color', // MISSING
-		highlight	: 'Highlight', // MISSING
-		selected	: 'Selected', // MISSING
-		clear		: 'Clear' // MISSING
+		title		: 'Válasszon színt',
+		highlight	: 'Nagyítás',
+		selected	: 'Kiválasztott',
+		clear		: 'Ürítés'
 	},
 
Index: CKEditor/branches/versions/3.3.x/_source/lang/is.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/is.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/is.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/it.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/it.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/it.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/ja.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/ja.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/ja.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/km.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/km.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/km.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/ko.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/ko.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/ko.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/lt.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/lt.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/lt.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/lv.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/lv.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/lv.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/mn.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/mn.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/mn.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/ms.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/ms.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/ms.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
Index: CKEditor/branches/versions/3.3.x/_source/lang/nb.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/nb.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/nb.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,9 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+	editorTitle : 'Rikteksteditor, %1, trykk ALT 0 for hjelp.',
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbar	: 'Verktøylinje',
+	editor	: 'Rikteksteditor',
 
 	// Toolbar buttons without dialogs.
@@ -93,6 +93,6 @@
 		ok				: 'OK',
 		cancel			: 'Avbryt',
-		close			: 'Close', // MISSING
-		preview			: 'Preview', // MISSING
+		close			: 'Lukk',
+		preview			: 'Forhåndsvis',
 		generalTab		: 'Generelt',
 		advancedTab		: 'Avansert',
@@ -100,10 +100,10 @@
 		confirmNewPage	: 'Alle endringer som er gjort i dette innholdet vil bli tapt. Er du sikker på at du vil laste en ny side?',
 		confirmCancel	: 'Noen av valgene har blitt endret. Er du sikker på at du vil lukke dialogen?',
-		options			: 'Options', // MISSING
-		target			: 'Target', // MISSING
-		targetNew		: 'New Window (_blank)', // MISSING
-		targetTop		: 'Topmost Window (_top)', // MISSING
-		targetSelf		: 'Same Window (_self)', // MISSING
-		targetParent	: 'Parent Window (_parent)', // MISSING
+		options			: 'Valg',
+		target			: 'Mål',
+		targetNew		: 'Nytt vindu (_blank)',
+		targetTop		: 'Hele vindu (_top)',
+		targetSelf		: 'Samme vindu (_self)',
+		targetParent	: 'Foreldrevindu (_parent)',
 
 		// Put the voice-only part of the label in the span.
@@ -128,5 +128,5 @@
 	{
 		toolbar		: 'Sett inn/Rediger lenke',
-		other 		: '<annet>',
+		other 		: '<other>', // MISSING
 		menu		: 'Rediger lenke',
 		title		: 'Lenke',
@@ -136,5 +136,5 @@
 		advanced	: 'Avansert',
 		type		: 'Lenketype',
-		toUrl		: 'URL', // MISSING
+		toUrl		: 'URL',
 		toAnchor	: 'Lenke til anker i teksten',
 		toEmail		: 'E-post',
@@ -223,5 +223,5 @@
 		widthPx		: 'piksler',
 		widthPc		: 'prosent',
-		widthUnit	: 'width unit', // MISSING
+		widthUnit	: 'Bredde-enhet',
 		height		: 'Høyde',
 		cellSpace	: 'Cellemarg',
@@ -386,5 +386,5 @@
 		height		: 'Høyde',
 		lockRatio	: 'Lås forhold',
-		unlockRatio	: 'Unlock Ratio', // MISSING
+		unlockRatio	: 'Ikke lås forhold',
 		resetSize	: 'Tilbakestill størrelse',
 		border		: 'Ramme',
@@ -399,9 +399,9 @@
 		img2Button	: 'Vil du endre det valgte bildet til en bildeknapp?',
 		urlMissing	: 'Bildets adresse mangler.',
-		validateWidth	: 'Width must be a whole number.', // MISSING
-		validateHeight	: 'Height must be a whole number.', // MISSING
-		validateBorder	: 'Border must be a whole number.', // MISSING
-		validateHSpace	: 'HSpace must be a whole number.', // MISSING
-		validateVSpace	: 'VSpace must be a whole number.' // MISSING
+		validateWidth	: 'Bredde må være ett nummer.',
+		validateHeight	: 'Høyde må være ett nummer.',
+		validateBorder	: 'Ramme må være ett nummer.',
+		validateHSpace	: 'HSpace må være ett nummer.',
+		validateVSpace	: 'VSpace må være ett nummer.'
 	},
 
@@ -490,5 +490,5 @@
 	elementsPath :
 	{
-		eleLabel : 'Elements path', // MISSING
+		eleLabel : 'Element-sti',
 		eleTitle : '%1 element'
 	},
@@ -512,17 +512,17 @@
 	{
 		title		: 'Lim inn',
-		cutError	: 'Din nettlesers sikkerhetsinstillinger tillater ikke automatisk klipping av tekst. Vennligst bruk snareveien (Ctrl/Cmd+X).',
-		copyError	: 'Din nettlesers sikkerhetsinstillinger tillater ikke automatisk kopiering av tekst. Vennligst bruk snareveien (Ctrl/Cmd+C).',
-		pasteMsg	: 'Vennligst lim inn i den følgende boksen med tastaturet (<STRONG>Ctrl/Cmd+V</STRONG>) og trykk <STRONG>OK</STRONG>.',
+		cutError	: 'Din nettlesers sikkerhetsinstillinger tillater ikke automatisk klipping av tekst. Vennligst bruk snareveien (Ctrl+X).',
+		copyError	: 'Din nettlesers sikkerhetsinstillinger tillater ikke automatisk kopiering av tekst. Vennligst bruk snareveien (Ctrl+C).',
+		pasteMsg	: 'Vennligst lim inn i den følgende boksen med tastaturet (<STRONG>Ctrl+V</STRONG>) og trykk <STRONG>OK</STRONG>.',
 		securityMsg	: 'Din nettlesers sikkerhetsinstillinger gir ikke redigeringsverktøyet direkte tilgang til utklippstavlen. Du må lime det igjen i dette vinduet.',
-		pasteArea	: 'Paste Area' // MISSING
+		pasteArea	: 'Innlimingsområde'
 	},
 
 	pastefromword :
 	{
-		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		confirmCleanup	: 'Teksten du limer inn ser ut til å være kopiert fra Word. Vil du renske den før du limer den inn?',
 		toolbar			: 'Lim inn fra Word',
 		title			: 'Lim inn fra Word',
-		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		error			: 'Det var ikke mulig å renske den innlimte teksten på grunn av en intern feil'
 	},
 
@@ -548,5 +548,5 @@
 	{
 		label		: 'Stil',
-		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle	: 'Stilformater',
 		panelTitle1	: 'Blokkstiler',
 		panelTitle2	: 'Inlinestiler',
@@ -573,17 +573,17 @@
 	div :
 	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
+		title				: 'Sett inn Div Container',
+		toolbar				: 'Sett inn Div Container',
+		cssClassInputLabel	: 'Stilark-klasser',
+		styleSelectLabel	: 'Stil',
+		IdInputLabel		: 'Id',
+		languageCodeInputLabel	: ' Språk-kode',
+		inlineStyleInputLabel	: 'Inlinestiler',
 		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
+		langDirLabel		: 'Språkretning',
+		langDirLTRLabel		: 'Venstre til høyre (VTH)',
+		langDirRTLLabel		: 'Høyre til venstre (HTV)',
+		edit				: 'Rediger Div',
+		remove				: 'Fjern Div'
   	},
 
@@ -606,5 +606,5 @@
 		textColorTitle	: 'Tekstfarge',
 		bgColorTitle	: 'Bakgrunnsfarge',
-		panelTitle		: 'Colors', // MISSING
+		panelTitle		: 'Farger',
 		auto			: 'Automatisk',
 		more			: 'Flere farger...'
@@ -613,44 +613,44 @@
 	colors :
 	{
-		'000' : 'Black', // MISSING
+		'000' : 'Svart',
 		'800000' : 'Maroon', // MISSING
 		'8B4513' : 'Saddle Brown', // MISSING
 		'2F4F4F' : 'Dark Slate Gray', // MISSING
 		'008080' : 'Teal', // MISSING
-		'000080' : 'Navy', // MISSING
+		'000080' : 'Marine',
 		'4B0082' : 'Indigo', // MISSING
-		'696969' : 'Dim Gray', // MISSING
+		'696969' : 'Svak grå',
 		'B22222' : 'Fire Brick', // MISSING
-		'A52A2A' : 'Brown', // MISSING
+		'A52A2A' : 'Brun',
 		'DAA520' : 'Golden Rod', // MISSING
-		'006400' : 'Dark Green', // MISSING
-		'40E0D0' : 'Turquoise', // MISSING
-		'0000CD' : 'Medium Blue', // MISSING
+		'006400' : 'Mørk grå',
+		'40E0D0' : 'Turkis',
+		'0000CD' : 'Medium Blå',
 		'800080' : 'Purple', // MISSING
-		'808080' : 'Gray', // MISSING
+		'808080' : 'Grå',
 		'F00' : 'Red', // MISSING
-		'FF8C00' : 'Dark Orange', // MISSING
-		'FFD700' : 'Gold', // MISSING
-		'008000' : 'Green', // MISSING
+		'FF8C00' : 'Mørk oransje',
+		'FFD700' : 'gull',
+		'008000' : 'Grønn',
 		'0FF' : 'Cyan', // MISSING
-		'00F' : 'Blue', // MISSING
-		'EE82EE' : 'Violet', // MISSING
-		'A9A9A9' : 'Dark Gray', // MISSING
+		'00F' : 'Blå',
+		'EE82EE' : 'Fiolett',
+		'A9A9A9' : 'Mørk grå',
 		'FFA07A' : 'Light Salmon', // MISSING
-		'FFA500' : 'Orange', // MISSING
-		'FFFF00' : 'Yellow', // MISSING
+		'FFA500' : 'Oransje',
+		'FFFF00' : 'gul',
 		'00FF00' : 'Lime', // MISSING
 		'AFEEEE' : 'Pale Turquoise', // MISSING
-		'ADD8E6' : 'Light Blue', // MISSING
-		'DDA0DD' : 'Plum', // MISSING
-		'D3D3D3' : 'Light Grey', // MISSING
+		'ADD8E6' : 'Lys Blå',
+		'DDA0DD' : 'Plomme',
+		'D3D3D3' : 'Lys grå',
 		'FFF0F5' : 'Lavender Blush', // MISSING
-		'FAEBD7' : 'Antique White', // MISSING
-		'FFFFE0' : 'Light Yellow', // MISSING
+		'FAEBD7' : 'Antikk-hvit',
+		'FFFFE0' : 'Lys gul',
 		'F0FFF0' : 'Honeydew', // MISSING
 		'F0FFFF' : 'Azure', // MISSING
 		'F0F8FF' : 'Alice Blue', // MISSING
 		'E6E6FA' : 'Lavender', // MISSING
-		'FFF' : 'White' // MISSING
+		'FFF' : 'Hvit'
 	},
 
@@ -704,5 +704,5 @@
 	},
 
-	toolbarCollapse	: 'Collapse Toolbar', // MISSING
-	toolbarExpand	: 'Expand Toolbar' // MISSING
+	toolbarCollapse	: 'Slå sammen verktøylinje',
+	toolbarExpand	: 'Vis verktøylinje'
 };
Index: CKEditor/branches/versions/3.3.x/_source/lang/nl.js
===================================================================
--- CKEditor/branches/versions/3.3.x/_source/lang/nl.js	(revision 5378)
+++ CKEditor/branches/versions/3.3.x/_source/lang/nl.js	(revision 5388)
@@ -1,3 +1,3 @@
-/*
+﻿/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
